using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TorchLightFlicker : MonoBehaviour
{
    private Light _light;

	// Use this for initialization
	void Awake ()
	{
	    _light = gameObject.GetComponent<Light>();
	}
	
	// Update is called once per frame
	void Update ()
	{
	    _light.intensity = 0.7f + 0.3f * Mathf.Sin(Time.time *3);
	}
}
